## r-cran-quantmod 0.4-10

=== debian/changelog ===
r-cran-quantmod (0.4-10-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:14:24 +0000

r-cran-quantmod (0.4-10-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #865761)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Jun 2017 10:31:38 -0500
