=== debian/control ===
Source: r-cran-quantmod
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
Standards-Version: 3.9.8

Package: r-cran-quantmod
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
Description: GNU R package for quantitative financial modeling framework
 This package contains functions to specify, build, trade, and analyse
 quantitative financial trading strategies with R.
