## r-cran-quantmod 0.4-12

=== debian/changelog ===
r-cran-quantmod (0.4-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 13:49:55 -0600

r-cran-quantmod (0.4-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Oct 2017 11:25:22 -0500
