=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.1.1
 
 Package: r-cran-quantmod
 Architecture: all
