=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
+Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
+Homepage: https://cran.r-project.org/package=quantmod
 
 Package: r-cran-quantmod
 Architecture: all
