=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod
