=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/quantmod_([-\d\.]*)\.tar.gz
