## r-cran-quantmod 0.4.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: quantmod
 Type: Package
 Title: Quantitative Financial Modelling Framework
-Version: 0.4.18
+Version: 0.4.20
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
+  person(given=c("Ethan","B."), family="Smith", role="ctb"),
   person(given="Wouter", family="Thielen", role="ctb"),
   person(given="Paul", family="Teetor", role="ctb"),
   person(given="Steve", family="Bronder", role="ctb")
@@ -19,12 +20,13 @@
 URL: http://www.quantmod.com https://github.com/joshuaulrich/quantmod
 BugReports: https://github.com/joshuaulrich/quantmod/issues
 NeedsCompilation: no
-Packaged: 2020-12-08 16:05:30 UTC; josh
+Packaged: 2022-04-29 22:31:20 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
+  Ethan B. Smith [ctb],
   Wouter Thielen [ctb],
   Paul Teetor [ctb],
   Steve Bronder [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-12-09 08:30:12 UTC
+Date/Publication: 2022-04-29 23:20:09 UTC
