## r-cran-quantmod 0.4.24

=== debian/changelog ===
r-cran-quantmod (0.4.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jul 2023 09:22:05 -0500

r-cran-quantmod (0.4.23-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2023 07:50:59 -0500

r-cran-quantmod (0.4.22-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:46:52 -0500

r-cran-quantmod (0.4.22-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Add new (Build-)Depends: r-cran-jsonlite

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:13:53 -0500

r-cran-quantmod (0.4.21-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Apr 2023 22:34:44 -0500
