=== debian/control ===
Source: r-cran-quantmod
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
Homepage: https://cran.r-project.org/package=quantmod

Package: r-cran-quantmod
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
Description: GNU R package for quantitative financial modeling framework
 This package contains functions to specify, build, trade, and analyse
 quantitative financial trading strategies with R.
