## r-cran-quantmod 0.4.25

=== debian/changelog ===
r-cran-quantmod (0.4.25-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Aug 2023 08:06:11 -0500
