=== debian/changelog ===
r-cran-quantmod (0.4.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Feb 2024 19:00:22 -0600
