## r-cran-quantmod 0.4.27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: quantmod
 Type: Package
 Title: Quantitative Financial Modelling Framework
-Version: 0.4.26
+Version: 0.4.27
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -12,7 +12,7 @@
   )
 Depends: R (>= 3.2.0), xts(>= 0.9-0), zoo, TTR(>= 0.2), methods
 Imports: curl, jsonlite(>= 1.1)
-Suggests: DBI,RMySQL,RSQLite,timeSeries,xml2,downloader
+Suggests: DBI, RMySQL, RSQLite, timeSeries, xml2, downloader, tinytest
 Description: Specify, build, trade, and analyse quantitative financial trading strategies.
 LazyLoad: yes
 License: GPL-3
@@ -20,7 +20,7 @@
         https://github.com/joshuaulrich/quantmod
 BugReports: https://github.com/joshuaulrich/quantmod/issues
 NeedsCompilation: no
-Packaged: 2024-02-13 17:49:13 UTC; josh
+Packaged: 2025-04-06 20:34:56 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Ethan B. Smith [ctb],
@@ -29,4 +29,4 @@
   Steve Bronder [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-14 08:20:02 UTC
+Date/Publication: 2025-04-06 23:10:02 UTC
