=== debian/changelog ===
r-cran-quantmod (0.4.27-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Apr 2025 20:58:21 -0500
