=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-xts, r-cran-zoo, r-cran-ttr, r-cran-curl, r-cran-jsonlite
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantmod
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantmod.git
 Homepage: https://cran.r-project.org/package=quantmod
