## r-cran-quantmod 0.4.28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: quantmod
 Type: Package
 Title: Quantitative Financial Modelling Framework
-Version: 0.4.27
+Version: 0.4.28
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -20,7 +20,7 @@
         https://github.com/joshuaulrich/quantmod
 BugReports: https://github.com/joshuaulrich/quantmod/issues
 NeedsCompilation: no
-Packaged: 2025-04-06 20:34:56 UTC; josh
+Packaged: 2025-06-18 21:49:58 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Ethan B. Smith [ctb],
@@ -29,4 +29,4 @@
   Steve Bronder [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-04-06 23:10:02 UTC
+Date/Publication: 2025-06-19 19:40:06 UTC
