=== debian/changelog ===
r-cran-quantmod (0.4.28-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R major version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jun 2025 15:42:12 -0500
